## compcache-tools 0.6.2-1maemo0

=== sub-projects/rzscontrol/Makefile ===
all:
	@gcc -g -Wall -D_GNU_SOURCE rzscontrol.c -o rzscontrol -I ../include -I../..

clean:
	@rm -rf rzscontrol
	@rm -rf man/rzscontrol.1
