## compcache-tools 0.6.2

=== debian/changelog ===
compcache-tools (0.6.2-4) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:39:13 +0100

compcache-tools (0.6.2-3) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating copyright file.
  * Makeing packaging distribution neutral.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Jan 2011 17:50:11 +0100

compcache-tools (0.6.2-2) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 30 Dec 2010 23:15:35 +0100

compcache-tools (0.6.2-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.6.2.
  * Updating debhelper install file for new upstream.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jan 2010 10:42:22 +0100

compcache-tools (0.6-1) unstable; urgency=low

  * Initial release (Closes: #495386).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 23 Dec 2009 10:49:30 +0100
