=== debian/control ===
Source: compcache-tools
Section: kernel
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/compcache/

Package: compcache-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: create RAM based block devices to act as swap disks (utilities)
 compcache creates RAM based block device (named ramzswap) which acts as swap
 disk. Pages swapped to this disk are compressed and stored in memory itself.
 Compressing pages and keeping them in RAM virtually increases its capacity.
 This allows more applications to fit in given amount of memory.
 .
 This package contains the utilities to manage compcache.
