## compcache-tools 0.6.2-1maemo0

=== debian/changelog ===
compcache-tools (0.6.2-1maemo0) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

 -- COLIN Stephane <colin.stephane@ovi.com>  Fri, 23 Sep 2011 21:04:53 +0200
