=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: compcache-tools
 Section: kernel
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Maintainer: Alexey Soloviev <ext-alexey.soloviev@nokia.com>
+Original-Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
+Uploaders: Daniel Baumann <daniel@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.0
 Homepage: http://code.google.com/p/compcache/
+Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/compcache-tools.git
+Vcs-Git: git://git.debian-maintainers.org/git/daniel/compcache-tools.git
 
 Package: compcache-tools
 Architecture: any
