=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --sourcedirectory=sub-projects/rzscontrol
